import { memo, useEffect } from 'react'
// import { useFrame } from '../utils/hooks'
import { ToastProps as TProps } from '../Frame/components/Toast'

export interface ToastProps extends TProps { }

export const Toast = memo(function Toast(props: ToastProps) {
  // const addToast = useFrame()

  useEffect(() => {
    //addToast({ ...props });
    // return () => {
    //     hideToast({ id });
    // };
  }, [props])

  return null
})
